مشکی, طلایی
سفید
سفید
سفید
مشکی
آقایان و بانوان
سازگار با اندروید و ios
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل موسیقی (Music Player)
مستطیل
فلز
دارد
سیلیکون
پین بند
1.9 اینچ اینچ
بدون سیستم عامل
ندارد
Bluetooth
کابل شارژ بی سیم/ کابل شارژ لایتنینگ برای هدفون بلوتوثی/ دفترچه راهنما
ورنا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه الماس رایان ایرانیان
518 گرم
250 گرم
350 گرم
60*180*220 میلیمتر
150x114x36 میلیمتر
چهار عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
مخفی
Omni Directional ثابت
Internal
دو عدد آنتن خارجی
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
G.711a/u، G.721، G.726، T.30
آداپتور
آداپتور برق 9V DC-0.85A
12ولت DC
آداپتور DC 12V
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
VDSL2/ADSL2plus
GPON، Active Ethernet، PPPoE، DHCP، Static IP
دارای 4 پورت VLAN است.
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
امکان تعریف VIRTUAL SERVERS را دارد.
ندارد
دارای فایروال قدرتمند است.
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
Power، WPS، Reset
دو عدد
دو عدد
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
IEEE 802.3, 802.3u
IEEE802.11b/g/n
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
DDNS
DDNS
DHCP
DHCP
DHCP
20dBm>
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
Windows، macOS، Linux
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
WEP 64/128bit، WPA، WPA2
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
0-40سانتی گراد
منفی 5 تا 45 درجه سانتیگراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
آنتن خارجی
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
2 دسیبل (2dBi)
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
آداپتور, دفترچه راهنما